
Smart Proxy - Bug #537

dhcp next server could be saved as a name, not just IP

12/15/2010 09:59 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DHCP   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

currently the next server dhcp option expects an IP address, this should be modified to accept dns names as well.

Associated revisions

Revision 12619dc7 - 12/19/2010 04:46 AM - Ohad Levy

Fixes #537 - dhcp next server could be saved as a name, not just IP

History

#1 - 12/19/2010 04:57 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 12619dc721166bc41ccd4680ea709a34d7495380.

#2 - 12/19/2010 04:57 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

#3 - 12/19/2010 04:59 AM - Ohad Levy

- Category set to DHCP

- Assignee set to Ohad Levy

#4 - 12/20/2010 01:42 PM - Ohad Levy

- Target version set to 0.1
